jazyk=sloven\u0161tina

nazev=Neku\u0159\u00e1k.net
popis=Datab\u00e1ze neku\u0159\u00e1ck\u00fdch restaurac\u00ed.
licence=\u00a9 2011 nekurak.net. Licence: Affero GPL.

uvod=\u00davod
registrovatSe=Registrovat sa
prihlasitSe=P\u0159ihl\u00e1sit sa
odhlasitSe=Odhl\u00e1sit sa
pridatPodnik=P\u0159idat podnik
prihlasenyUzivatel=P\u0159ihl\u00e1\u0161en\u00fd u\u017eivatel

prepinaniJazyku.cestina=\u010de\u0161tina
prepinaniJazyku.cestina.tip=p\u0159epnout na \u010de\u0161tinu
prepinaniJazyku.slovenstina=sloven\u0161tina
prepinaniJazyku.slovenstina.tip=str\u00e1nka ji\u017e je ve sloven\u0161tin\u011b
prepinaniJazyku.anglictina=angli\u010dtina
prepinaniJazyku.anglictina.tip=p\u0159epnout na angli\u010dtinu

chybovaStranka.404.nazev=404 Str\u00e1nka nenalezena
chybovaStranka.404.popis=Takovou str\u00e1nku tu bohu\u017eel nem\u00e1me.
chybovaStranka.500.nazev=500 Intern\u00ed chyba serveru
chybovaStranka.500.popis=N\u011bco se bohu\u017eel nepovedlo.

uvod.naposledyPridanePodniky=Naposledy p\u0159idan\u00e9 podniky
uvod.www=webov\u00e1 str\u00e1nka podniku
uvod.adresa=Adresa


prihlaseni.odhlaseniUspesne=Odhl\u00e1\u0161en\u00ed prob\u011bhlo \u00fasp\u011b\u0161n\u011b.
prihlaseni.nadpis=P\u0159ihl\u00e1\u0161en\u00ed
prihlaseni.zadejte=Zadejte jm\u00e9no a heslo.
prihlaseni.chyba=Nespr\u00e1vn\u00e9 jm\u00e9no nebo heslo, zkuste to pros\u00edm znovu.
prihlaseni.jmeno=Jm\u00e9no
prihlaseni.heslo=Heslo
prihlaseni.tlacitko=P\u0159ihl\u00e1sit se

pridatPodnik.nadpis=P\u0159id\u00e1n\u00ed nov\u00e9ho podniku
pridatPodnik.bylPridan=Podnik byl \u00fasp\u011b\u0161n\u011b p\u0159id\u00e1n.
pridatPodnik.tlacitko=P\u0159idat podnik

dto.podnik.nazev=N\u00e1zev
dto.podnik.popis=Popis
dto.podnik.url=URL
dto.podnik.url.tip=www str\u00e1nka
dto.podnik.datum=Datum
dto.podnik.ulice=Ulice
dto.podnik.cisloPopisne=\u010d.p.
dto.podnik.cisloPopisne.tip=\u010d\u00edslo popisn\u00e9
dto.podnik.mesto=M\u011bsto
